@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
}


/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 960px) {
  
  .search-form{ display: none; }
  
  .wrap {
    width: 100%; 
  }
  
  #header {
    min-height: 93px;
    padding: 56px 0 0 0;
  }

  .navigation-wrapper{
    position: inherit;
    bottom: 0;
    right: inherit;
  }

  .outer-header #selectnav2 {
    position: relative;
    bottom: 0;
    right: 0;
    width: 90%;   
    padding: 20px;
    margin: 10px auto;
  }

  #selectnav2 {
    display: block;
  }
  
  .selectnav,
  .outer-header .responsiveMenuSelect {
    padding: 4px;
    border: 0;
    background: #586F7E;
    color: white;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 6px 15px !important;
    border: none;
    /* border-top: #616367 2px solid; */
    -webkit-appearance: none;
    -webkit-appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; 
  } 
  
  .fb-header{
    display: none;
  }

  #selectnav1{
	background: #FCCDA2;
    color: #586F7E;
  }

  #logo {
    position: relative;
    margin: 0;
  }
  #logo a {
  display: block;
  overflow: hidden;
  width: 198px;
  height: 64px;
  background: url(../images/logo.png) 0 0 no-repeat;
  margin: 0 auto;
  }

  ul#tools {
    position: relative;
    top: 0;
    right: 0;
    list-style: none;
    margin: 0 auto;
    overflow: hidden;
    width: 444px;
    display: block;
  }

  .sub-nav {
    display: none;
  }
  .selectnav {
    display: block;
  }
  .selectnav {
    width: 90%;   
    padding: 20px;
    margin: 10px auto;
  }

  .col {
    width: 45%;
    margin: 8px;
    overflow: hidden;
  }
  
  .pods {
    float: none;
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center !important;
  }
  
  .footer-contact p {
    display: inline-block;
    clear: both;
  }

  .outer-banner { width: 100% }

  .info {
    width: 100%;
    float: none;
    display: block;
  }

  .team-mask { 
    margin: 0 15px 15px 0;
  }
  .image-mask img,
  .footer-nav,
  #navigation { display: none; }
  
    
  
  #search { display: none; }
  
  ul#tools{ display: none; }
  
	.footer-contact li{
		margin-left: 20px;
		margin-bottom: 5px;
	}
	
	.footer-contact .contactDetails{ margin-top: 10px; }
	
	.whiteWrap{ padding: 0; }
	
	#header{ padding-bottom: 20px;}
	
	.bannerContent{ display: none; }
	
	.sidebar{ padding-bottom: 0; padding-top: 10px; }
	
	.what{ padding-top: 10px; }
	
	.whatWeDo{
		width: 100%;
	}
	
	.outer-banner{ display: none; }
	
	.outer-banner-page{ display: none; }
	
	.team-mask span { display: none; }

}
/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 620px) {

  .sidebar .quicklinks {
    margin: 0 0 0 10px;
  }

  .outer-banner {
    text-align: center;
    overflow: hidden;
    height: 100%;
  }

  .outer-banner img {
    width: 100%;
  }

  .cols {
    width: 90%;   
    padding: 0;
    margin: 5px auto;
  }

  .col {
    width: 100%;   
    padding: 0;
    margin: 5px 0;
  }

  .outer-content {
    padding: 0 0 20px 0;
  }

  .sidebar {
    margin: 10px 0;
    width: 100%;
    float: none;
    display: block;
  }

  .quotes,
  .sidebar .quicklinks {
    display: none;
  }
  #breadcrumbs {
    display: none;
  }

  #text-panel {
    width: 90%;   
    padding: 20px;
    margin: 0 auto 20px auto;
  }

  .outer-banner .cycle,
  .outer-banner .cycle img { width: 150%; height: auto }

  .team-mask,
  .info {
    width: 100%;
    float: none;
    display: block;
  }

  
}
/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 500px) {

  ul#tools {
    width: 303px;
  }
  
  ul#tools li.search-form {
    border-left: none;
    width: 20px;
    padding: 0 0 0 15px;
  } 
  .search-btn {
    display: block;
  }
  #search { 
    display: none;
  }

}
/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 340px) {
 

}

/* Print Style
-------------------------------------------------------------- */

@media print {

  body {
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 100%;
    line-height: 1.5;
    color: #000;
    background: #fff;
  }

  .wrap,
  #printlogo,
  #text-panel {
    display: block;
    clear: both;
  }

  #header,
  .nav,
  .sub-nav,
  #footer {
    display: none !important;
  }

}
